Subject: bug#11276: minibuffers windows can no longer explictly be resized

From: Eli Zaretskii <[email-masked]>
Date: Fri, 20 Apr 2012 10:47:05 +0300

> Date: Thu, 19 Apr 2012 19:23:02 +0200
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked]
> 
>  >> Does it work if you set `resize-mini-windows' to nil?  If I do that
>  >> here, I can, for example, drag the divider between the emacs -Q main
>  >> window and the minibuffer window with the mouse.
>  >
>  > This doesn't work for me, neither on the trunk nor on the emacs-24
>  > branch.
> 
> With a split frame you should be able to do that.
> 
>  >>  > (The manual also says:
>  >>  >
>  >>  >    You can resize it permanently by using the window sizing commands in
>  >>  >    the frame's other window, when the minibuffer is not active.
>  >>  >
>  >>  > I don't know what this means. It doesn't seem to work in any version of
>  >>  > Emacs that I can find.)
>  >>
>  >> The terminology "in the frame's other window" seems to indicate that
>  >> this was written in an earlier century.
>  >
>  > How would you rephrase this for this century?
> 
> Maybe "in a window adjacent to it"?

What's the difference?

Is your problem with the "window", in singular, or with something
else, like "the frame"?